/*reset*/
	body{margin:0; padding:0; border:0;font-family:'microsoft yahei'}
	a,p,div,span{display:block; border:0; padding:0; margin:0;z-index: 10;}
/*top bar*/
	.top_bar{height:26px;width:100%;background-color:#f7f4e9;}
	.top_bar a{line-height:26px; display:block; margin-left:70px;font-size:12px;font-family:'arial';color:#848484;float:left;}
	.top_bar_right{display:block; display:none;float:right;line-height:26px;margin-right:20px;font-family:'arial'; color:#F99F29;}
/* nav */
.htmleaf-container{height:100px;}
.htmleaf-container img{display:block; width:190px;float:left;margin:26px 0 0 70px;}
.menu-splitR{display:none;}
.menu{width:580px;float:left;}
.menu-splitL li{list-style-type:none;display:block;float:left;margin:42px 20px 0px 20px;}
.menu-splitL a:hover{color:#e99f29 !important;}

.menu-splitL a{font-size:16px; line-height:24px;text-decoration: none;color:#555 !important;font-family:'microsoft yahei';}

.menu-splitR li{list-style-type:none;display:block;float:left;margin:42px 20px 0px 20px;}
.menu-splitR a:hover{color:#e99f29;}

.menu-splitR a{font-size:16px; line-height:24px;text-decoration: none;color:#555;font-family:'microsoft yahei';}

.current{color:#e99f29 !important;border-bottom:1px solid #e99f29;font-size:16px;font-family:'microsoft yahei';}

.logo_right_box{width:150px; float:right;margin-right:70px;}
.logo_top_box{width:100%;height:30px;margin-top:30px;}
.login_box{float:left;}
.login_box img{width:15px;display:block;margin:0;}
.login_box a{float:left;display:block;font-size:14px;padding:0;margin:0px 0px 0 4px;font-family:'microsoft yahei';color:#393939;text-decoration:none;}
.login_box a:hover{text-decoration:underline;}

.collection{float:left;margin-left:20px;}
.collection img{width:17px;display:block;margin:0;}
.collection a{float:left;display:block;font-size:14px;padding:0;margin:0px 0px 0 4px;font-family:'microsoft yahei';text-decoration:none;color:#393939;}
.collection a:hover{text-decoration:underline;}

.logo_bottom_box{width:100%;}
.phone_box{clear:left}
.phone_box img{width:17px;height:17px;display:block;margin:2px 0px 0 4px;}
.phone_box a{display:block;font-size:14px;margin:0;float:left;font-family:'microsoft yahei';}
.logo_right_box a:hover{color:#393939;}

/*banner*/
.about_joyfay_banner_box{width:100%;height:628px;clear:both;background:url(../../images/about_joyfay_banner.jpg) center no-repeat;}
.about_joyfay_banner_text_box{width:800px;margin:auto;}

.about_joyfay_text_title{font-size:30px;display:block;padding-top:200px; font-family:'microsoft yahei'; color:#ffffff;line-height:80px;text-align: center;}
.about_joyfay_text_content{font-size:14px; font-family:'microsoft yahei'; color:#fff; line-height:20px;text-align: center;}

/*business*/
.business_banner_box{clear:left;width:100%; height:624px; background:url(../../images/business_banner_bg.jpg) top center no-repeat;}
.business_banner_text_box{width:880px; margin:auto;color:#fff;}
.business_text_title{font-family:'microsoft yahei'; font-size:30px;text-align: center;line-height:86px;padding-top:120px;border-bottom:1px solid #fff;width:180px;margin:auto;}
.business_text_content{text-align:center;font-family:'microsoft yahei'; font-size:14px; padding-top:28px;}

.business_banner_icon{width:508px; margin:auto;margin-top:80px;}
.business_banner_icon_box01{float:left;}
.business_banner_icon_box01 img{width:40px;margin:auto;display:block;margin-top:6px;}

.business_banner_icon_box02{float:left;}
.business_banner_icon_box02 img{width:28px;margin:auto;display:block;margin-top:6px;}

.business_banner_icon_box03{float:left;}
.business_banner_icon_box03 img{width:34px;margin:auto;display:block;margin-top:2px;}

.business_banner_icon_box04{float:left;}
.business_banner_icon_box04 img{width:42px;margin:auto;display:block;margin-top:4px;}

.hex {
	width:80px;
	height:47px;
	background-color:none;
	background-repeat: no-repeat;
	background-position: 50% 50%;
	-webkit-background-size: auto 173px;
	position: relative;
	float:left;
	margin:25px 22px;
	text-align:center;
	zoom:1;
			
        }

.hex.hex-gap {

}

.hex a {
	display:block;
	width: 100%;
	height:100%;
	text-indent:-9999em;
	position:absolute;
	top:0;
	left:0;
}

.hex .corner-1,
.hex .corner-2 {
	position: absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
	background: inherit;
	z-index:2;
	overflow:hidden;
	-webkit-backface-visibility: hidden;
}

.hex .corner-1 {
	z-index:2;
	-webkit-transform: rotate(60deg);
}

.hex .corner-2 {
	-webkit-transform: rotate(-60deg);
}

.hex .corner-1:before,
.hex .corner-2:before {
	width: 80px;
	height:80px;
	content: '';
	position: absolute;
	top:0;
	left: 0;
	z-index: 1;
	background: inherit;
	background-repeat:no-repeat;
	-webkit-backface-visibility: hidden;
}


.hex .corner-1:before {
	-webkit-transform: rotate(-60deg) translate(-80px, 0px);
	-webkit-transform-origin: 0 0;

}

.hex .corner-2:before {
	-webkit-transform: rotate(60deg) translate(-48px, -11px);
	bottom:0;
}


.hex.hex-1 {
	background-color:none;
	border-left:1px solid #fff;
	border-right:1px solid #fff;	
}
.corner-1{border-left:1px solid #fff;border-right:1px solid #fff;}
.corner-2{border-left:1px solid #fff;border-right:1px solid #fff;}

/*business module*/
	/*main website*/
.business_module_box{width:1530px;height:500px;margin:auto;}
.business_module_left_box{width:528px;float:left;margin-top:130px;}
.business_module_title{font-family:'microsoft yahei'; font-size:22px;color:#323232;text-align:right;line-height:52px;}
.business_module_content{font-family:'microsoft yahei'; font-size:14px;color:#434343;text-align:right;}
.business_module_tips_box{width:364px;text-align:right;clear:both;float:right;margin-top:60px;margin-bottom:0px;}
.business_module_tip01{width:38%;float:right;}

.business_module_tip03{width:38%;float:right;}
.tips_point{border-radius:50%;width:7px; height:7px;float:right;margin-top:2px;margin-left:10px;}
.point_purple{background-color:#c10fdc;}
.point_green{background-color:#0fdc52;}
.point_blue{background-color:#2c0fdc;}
.tips_point_name{font-size:12px; color:#868686;float:right;line-height:12px;font-family:'microsoft yahei';}
.business_module_right_box{width:720px;float:right;margin-top:70px;}

iframe{border:0;}
.main_website_chart{float:right;padding-top:70px;width:760px; height:500px;}


	/*online website*/
.business_module_online_box{width:1370px;height:600px; margin:auto;}
.business_module_online_right_box{width:642px;float:right;margin-top:100px;}
.business_module_online_title{font-family:'microsoft yahei'; font-size:22px; color:#323232;line-height:52px;text-align:left;}

.business_module_online_content{font-family:'microsoft yahei'; font-size:14px;color:#434343;text-align:left;}
.business_module_online_tips_box{width:364px;text-align:left;clear:both;float:left;margin-top:60px;margin-bottom:0px;}
.business_module_online_tip01{width:38%;float:left;}

.online_tips_point{border-radius:50%;width:7px; height:7px;float:left;margin-top:2px;margin-right:10px;}
.online_point_purple{background-color:#c10fdc;}

.online_point_blue{background-color:#2c0fdc;}
.online_tips_point_name{font-size:12px; color:#868686;float:left;line-height:12px;font-family:'microsoft yahei';}
.business_module_online_left_box{width:450px;height:450px;clear:both;float:left;}

.online_chart{float:left;width:550px; height:570px;}


	/*google website*/
.business_module_google_box{width:1530px;height:500px;margin:auto;}
.business_module_google_left_box{width:528px;float:left;margin-top:130px;}
.business_module_google_title{font-family:'microsoft yahei'; font-size:22px;color:#323232;text-align:right;line-height:52px;}
.business_module_google_content{font-family:'microsoft yahei'; font-size:14px;color:#434343;text-align:right;}
.business_module_google_tips_box{width:364px;text-align:right;clear:both;float:right;margin-top:60px;margin-bottom:0px;}
.business_module_google_tip01{width:33%;float:right;}
.business_module_google_tip02{width:33%;float:right;}
.business_module_google_tip03{width:33%;float:right;}
.google_tips_point{border-radius:50%;width:7px; height:7px;float:right;margin-top:2px;margin-left:10px;}
.point_purple{background-color:#c10fdc;}
.point_green{background-color:#0fdc52;}
.point_blue{background-color:#2c0fdc;}
.google_tips_point_name{font-size:12px; color:#868686;float:right;line-height:12px;font-family:'microsoft yahei';}

.google_website_chart{float:right;padding-top:40px;width:780px;height:410px;}


	/*build website*/
.business_module_build_box{width:1370px;height:600px; margin:auto;}
.business_module_build_right_box{width:642px;float:right;margin-top:100px;}
.business_module_build_title{font-family:'microsoft yahei'; font-size:22px; color:#323232;line-height:52px;text-align:left;}

.business_module_build_content{font-family:'microsoft yahei'; font-size:14px;color:#434343;text-align:left;}
.business_module_build_tips_box{width:364px;text-align:left;clear:both;float:left;margin-top:60px;margin-bottom:0px;}
.business_module_build_tip01{width:33%;float:left;}
.business_module_build_tip02{width:33%;float:left;}
.business_module_build_tip03{width:33%;float:left;}
.build_tips_point{border-radius:50%;width:7px; height:7px;float:left;margin-top:2px;margin-right:10px;}
.build_point_purple{background-color:#c10fdc;}

.build_point_blue{background-color:#2c0fdc;}
.build_tips_point_name{font-size:12px; color:#868686;float:left;line-height:12px;font-family:'microsoft yahei';}
.business_module_build_left_box{width:450px;height:450px;clear:both;float:left;}

.business_module_build_left_box{width:560px;float:left;}
.business_module_build_left_box img{width:100%;display:block;}


/*footer*/
.footer_bg_box{width:100%; height:420px;background-color:#262628;margin-top:38px;padding-top:50px;clear:both;}
.footer_content_box{width:1530px;height:420px;margin:auto;color:#fff;font-family:'microsoft yahei'}

.footer_block_01{float:left;width:182px;margin-right:228px;}
.footer_block_title{font-size:20px;display:block; margin-bottom:30px;font-family:'microsoft yahei'}
.footer_about{width:100%;height:12px;}
.footer_about img{clear:left;width:6px; float:left; display:block;}
.footer_about a{font-size:12px; color:#a3a3a3; float:left; display:block;line-height:12px;margin:0 0 26px 10px;font-family:'microsoft yahei' }

.footer_block_02{float:left;width:382px;margin-right:126px;}
.footer_contact_us_first{margin-bottom:16px;height:188px;}
.footer_contact_us_first img{width:10px;display:block; clear:left; float:left;}
.footer_block_content{float:left;width:362px;margin-left:10px;}
.footer_address{width:100%;margin:0 0 16px 0;}
.footer_address_main{display:block;clear:left;width:100%;font-size:12px; color:#f2f2f2;line-height:12px;margin-bottom:6px;font-family:'microsoft yahei'}
.footer_address_vice{display:block; clear:left; width:100%;font-size:12px; color:#a3a3a3;font-family:'microsoft yahei'}

.footer_contact_us{width:100%;height:32px;margin-top:16px;clear:left;}
.footer_contact_us img{display:block; width:12px;clear:left; float:left;}
.footer_block_content{width:360px;float:left;}

.footer_block_03{float:left;width:300px;}
.footer_link{width:100%;margin:0 0px 0px 0px;}
.footer_link img{width:12px;display:block;clear:left; float:left;}
.footer_link a{display:block;float:left; width:260px;font-size:12px; color:#f2f2f2;line-height:12px;margin:0 0 26px 10px;font-family:'microsoft yahei';text-decoration:none;}

.footer_link a:hover{color:#a3a3a3;}
.sales_platform:hover{color:#fff !important;}

.footer_block_04{float:right;width:152px;text-align:left;}
.footer_web{width:100%; }
.footer_web img{width:12px;display:block; clear:left; float:left;}
.footer_web a{display:block; width:130px; float:left;color:#f2f2f2;line-height:12px;font-size:12px;margin:0 0px 26px 10px;font-family:'microsoft yahei';}


.footer_bottom_box{width:100%; height:92px;background-color:#1b1b1b;clear:left;}
.footer_bottom_content_box{width:1530px; margin:auto;}
.footer_bottom_box img{width:126px;float:left;display:block;line-height:92px;margin:30px 300px 0 0;}
.footer_bottom_box a{display:block;float:left; color:#adadad;font-size:16px; line-height:92px;font-family:'microsoft yahei';}

.footer_bottom_right_box{width:442px;float:right;}
.footer_bottom_right_text{display:block;clear:right;float:left;width:80px;}
.footer_bottom_right_box img{display:block;}
.footer_joyfay_icon{float:left;width:112px !important;border-radius:6px;margin:26px 26px 0 0 !important;}
.footer_ucansee_icon{float:left;width:86px !important;margin:26px 26px 0 0px !important; border-radius:6px;}
.footer_ussolid_icon{float:right !important;width:110px !important; margin:26px 0px 0 0px !important;border-radius:6px;}